Showcases

Get a showcase

GET
/showcases/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key from Settings → API keys, sent as Authorization: Bearer ezqr_…. Requires the Max plan.

Path Parameters

id*string

The showcase's id

Formatuuid

Response Body

The showcase

application/json
  1. response
data*
curl -X GET 'https://ez-qr.com/api/v1/showcases/497f6eca-6276-4993-bfeb-53cbbbba6f08'
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "qrCodeId": "8a619d64-dbe8-4c9d-9490-babe22a53a28",    "title": "string",    "description": "string",    "slug": "string",    "template": "minimal",    "showBranding": true,    "isActive": true,    "viewCount": 0,    "downloadCount": 0,    "createdAt": "2019-08-24T14:15:22Z"  }}